Bug 147453 - [PATCH] mail/elm: Fix fetch, not make jobs safe
Summary: [PATCH] mail/elm: Fix fetch, not make jobs safe
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 23:30 UTC by Philip M. Gollucci
Modified: 2010-06-23 20:00 UTC (History)
1 user (show)

See Also:


Attachments
elm-2.5.8_2.patch (755 bytes, patch)
2010-06-03 23:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-03 23:30:06 UTC
Port maintainer (toasty@dragondata.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 23:30:15 UTC
Maintainer of mail/elm,

Please note that PR ports/147453 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147453

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 23:30:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-04 02:56:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-06-23 16:17:31 UTC
State Changed
From-To: feedback->open

Maintainer timeout > 14 days
Comment 5 Philip M. Gollucci freebsd_committer 2010-06-23 19:50:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2010-06-23 19:50:46 UTC
pgollucci    2010-06-23 18:50:32 UTC

  FreeBSD ports repository

  Modified files:
    mail/elm             Makefile 
  Log:
  - Fix fetch
  - mark MAKE_JOBS_UNSAFE=yes
  
  PR:             ports/147453
  Submitted by:   pgollucci (myself)
  Approved by:    maintainer timeout (toasty@dragondata.com; 20 days)
  
  Feature safe:   yes
  
  Revision  Changes    Path
  1.78      +4 -3      ports/mail/elm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"